# EXTTextureLODBias (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class EXTTextureLODBias

    java.lang.Object
      org.lwjgl.opengles.EXTTextureLODBias

    public final class EXTTextureLODBias

extends java.lang.Object

Field Summary
`static int` `GL_MAX_TEXTURE_LOD_BIAS_EXT` Accepted by the <pname> parameters of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:
`static int` `GL_TEXTURE_FILTER_CONTROL_EXT` Accepted by the <target> parameters of GetTexEnvfv, GetTexEnviv, TexEnvi, TexEnvf, Texenviv, and TexEnvfv:
`static int` `GL_TEXTURE_LOD_BIAS_EXT` When the <target> parameter of GetTexEnvfv, GetTexEnviv, TexEnvi, TexEnvf, TexEnviv, and TexEnvfv is TEXTURE_FILTER_CONTROL_EXT, then the value of <pname> may be:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_TEXTURE_FILTER_CONTROL_EXT

    public static final int GL_TEXTURE_FILTER_CONTROL_EXT

  Accepted by the <target> parameters of GetTexEnvfv, GetTexEnviv, TexEnvi, TexEnvf, Texenviv, and TexEnvfv:

  See Also:
    Constant Field Values

### GL_TEXTURE_LOD_BIAS_EXT

    public static final int GL_TEXTURE_LOD_BIAS_EXT

  When the <target> parameter of GetTexEnvfv, GetTexEnviv, TexEnvi, TexEnvf, TexEnviv, and TexEnvfv is TEXTURE_FILTER_CONTROL_EXT, then the value of <pname> may be:

  See Also:
    Constant Field Values

### GL_MAX_TEXTURE_LOD_BIAS_EXT

    public static final int GL_MAX_TEXTURE_LOD_BIAS_EXT

  Accepted by the <pname> parameters of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.